@media screen and (max-width: 740px) 	{
	h1 { font-size: 5.3em; padding: 1px; }
	h2 { font-size: 1.1em; padding: 1px; }
	.left-col { width: 100%; margin-bottom: 20px }
	.sidebar { width: 100%; }
	hr.toggle {display: block}
	#container {margin-left: auto, margin-right: auto}
}

@media screen and (max-width: 690px) 	{
	h1 { font-size: 4.5em; padding: 1px; }
	h2 { font-size: 0.8em; padding: 1px; }
	
	
}

@media screen and (max-width: 480px) {
	h1 { font-size: 3em; padding: 1px; }
	h2 { font-size: 0.8em; letter-spacing: 0.5em; padding: 1px; }
	
}

@media screen and (max-width: 320px) {
	h1 { font-size: 32px; padding: 1px; }
	h2 { font-size: 10px; padding: 1px; letter-spacing: 0.35em}
	h3 { font-size: 28px; padding: 1px; }
	.left-col {left: -10px; padding: 0 10px}
	p {line-height: 1.5em}
	.post {margin-top: 4px}
	#main-content {padding:0}
	#wrapper {padding: 10px 0}
	#container {margin: 10px auto}
	#latest {padding-top: 10px}
	.menubrain {margin: 10px auto; float: none}
	.about p {line-height: 1.5em}
	.blogNav {margin: 0 auto}
	.blogNav a {font-size: 20px; color: #9B9EA2}
	
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.twitter {background: url("http://theiconmaster.com/img/twitter_48.png"); background-size: 24px 24px}
	.rss {background: url("http://theiconmaster.com/img/feed_48.png"); background-size: 24px 24px}
	.google {background: url("http://theiconmaster.com/img/google_48.png"); background-size: 24px 24px}
	.adn {background: url("http://theiconmaster.com/img/adn_48.png"); background-size: 24px 24px}
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}